Subject: Re: bug#15682: 24.3.50; `:link' in `defgroup' does not respect `mouse-1-click-follows-link'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Aug 2019 08:42:31 +0200

Mauro Aranda <[email-masked]> writes:

> Sure.  I attach 3 patches.  The same one I attached in my previous
> message, one patch for recentf.el and one patch for epa.el.
>
> I tried MH-E, to test the mh-mime.el code, and doesn't seem to misbehave
> with the change in wid-edit.el, so I didn't touch it.

Thanks; I've now applied all three patches to the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no